Subject: Clinton/Yeltsin announce cryptographic pact

From: [email-masked] (Name withheld by request)
Date: 2 Apr 1995 17:42:23 GMT

(C) 1996 Prophetic Postal Service, Mye Laande

"Clinton, Yeltsin announce pact to exchange pgp public keys, endorse 
 cryptographic privacy"

The Administration today eliminated the criminal penalties for exporting 
the powerful encryption algorithms developed by the RSA, and announced a
worldwide pact between most NATO and world leaders to exchange their "public"
keys for the secure exchange of electronic mail.  

Clinton acknowledged the fact that the hithertofore secret algorithm had
apparently been smuggled out of the US through Canada in some sort of 
laundering operation.

" [Yeltsin] sent me a "cypherpunk" T-shirt for my birthday. Although it had 
  been tie-died before entering the former Soviet Union, the shirt clearly 
  showed a 4 line script in the perl programming language containing a working  
  version of the RSA encryption algorithm. "

Making the best of this terrible and recent breach of America's information 
security, Clinton quickly agreed with Yeltsin and other government leaders
to exchange their own personal PGP keys, and make the technology available 
to all citizens worldwide. "Now I can continue to communicate with 
the many friends I've made over the Internet without fear of being
intercepted by my own staff, or the press." said Vice President Al Gore. 
"Americans can feel free, once again, to express themselves in all the ways
 possible under the First Amendment".

Feedback from other world leaders, industry, and privacy advocates was 
uniformly positive. 

" Now that I have my own personal PGP key" gushed former President  
  Jimmy Carter, I can continue to conduct my own foreign policy no matter 
  which administration is in power."

Phil Zimmermann, the author of the "Pretty Good Privacy" system, laughed 
wryly when he was informed of Clinton's new policy and the cypherpunk 
T-shirt that initiated it all. 

"Machine-readable, human-wearable - why am I in gaol?" he said. (Zimmerman
is presently serving a 6 year sentence for illegally exporting cryptographic 
materials from the US in a machine readable format - he plans to ask for 
a presidential pardon, or at least a read-only newsfeed to replace his TV) 

The Administration's announcement was endorsed by several thousand industry 
leaders and multi-national corporations. Visa/Mastercard, Wells Fargo Bank, 
CryptoCredital, GM, Ford, Costa-Nostra Pizza, EDS, Apple, SGI, Netscape, 
Bear-Stearns and MIT issued a joint statement: 

"We applaud this far-seeing move by the administration. The benefits of pgp
 like technologies far outweigh the disadvantages. They reduce fraud, ensure
 safe commerce on the information superhighway, and reduce the level of 
 government and corporate intrusion into our individual lives."

They promised immediate action on the Clinton initiative, stating that:

 "All of our internal and external computer systems will be upgraded to use 
  this technology by 12:01 AM April 1st"

Spokesmen for Microsoft would not announce a timetable, however, saying only 
that "we believe our existing encryption methods to be powerful enough for 
the needs of our customers at the present time."

When asked what had happened to the T-shirt that had sparked this enormous
swing in government policy Clinton smiled and said: "Chelsea loved it. 
She took it with her to France last week."

(C) 1996 Prophetic Postal Service, Mye Laande reporting